Debian Bug report logs - #692831
lsh-utils: [INTL:nl] Translation into Dutch updated

version graph

Package: lsh-utils; Maintainer for lsh-utils is Magnus Holmgren <holmgren@debian.org>; Source for lsh-utils is src:lsh-utils.

Reported by: Vincent Zweije <vincent@zweije.nl>

Date: Fri, 9 Nov 2012 15:06:01 UTC

Severity: minor

Tags: l10n, patch

Found in version lsh-utils/2.0.4-dfsg-11

Fixed in version lsh-utils/2.1-2

Done: Magnus Holmgren <holmgren@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Magnus Holmgren <holmgren@debian.org>:
Bug#692831; Package lsh-utils. (Fri, 09 Nov 2012 15:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Zweije <vincent@zweije.nl>:
New Bug report received and forwarded. Copy sent to Magnus Holmgren <holmgren@debian.org>. (Fri, 09 Nov 2012 15:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Zweije <vincent@zweije.nl>
To: submit@bugs.debian.org
Subject: lsh-utils: [INTL:nl] Translation into Dutch updated
Date: Fri, 9 Nov 2012 16:02:05 +0100
[Message part 1 (text/plain, inline)]
Package: lsh-utils
Version: 2.0.4-dfsg-11
Severity: minor
Tags: patch l10n

Please find attached the Dutch po-debconf translation. This translation
has been vetted by the review process of the debian-l10n-dutch team.
Please add it to your next package revision, it should be inserted in
your package build-tree as debian/po/nl.po, TIA.

Feel free to mail me if this file needs updating at some future date.

Ciao.                                                          Vincent.
-- 
Vincent Zweije <vincent@zweije.nl>   | "If you're flamed in a group you
<http://www.xs4all.nl/~zweije/>      | don't read, does anybody get burnt?"
[Xhost should be taken out and shot] |            -- Paul Tomblin on a.s.r.
[nl.po (text/x-portable-object, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Magnus Holmgren <holmgren@debian.org> to control@bugs.debian.org. (Sun, 16 Mar 2014 21:51:12 GMT) Full text and rfc822 format available.

Reply sent to Magnus Holmgren <holmgren@debian.org>:
You have taken responsibility. (Tue, 01 Apr 2014 21:24:11 GMT) Full text and rfc822 format available.

Notification sent to Vincent Zweije <vincent@zweije.nl>:
Bug acknowledged by developer. (Tue, 01 Apr 2014 21:24:11 GMT) Full text and rfc822 format available.

Message #12 received at 692831-close@bugs.debian.org (full text, mbox):

From: Magnus Holmgren <holmgren@debian.org>
To: 692831-close@bugs.debian.org
Subject: Bug#692831: fixed in lsh-utils 2.1-2
Date: Tue, 01 Apr 2014 21:22:25 +0000
Source: lsh-utils
Source-Version: 2.1-2

We believe that the bug you reported is fixed in the latest version of
lsh-utils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692831@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Magnus Holmgren <holmgren@debian.org> (supplier of updated lsh-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 Apr 2014 22:30:06 +0200
Source: lsh-utils
Binary: lsh-utils lsh-server lsh-client lsh-doc
Architecture: source amd64 all
Version: 2.1-2
Distribution: unstable
Urgency: low
Maintainer: Magnus Holmgren <holmgren@debian.org>
Changed-By: Magnus Holmgren <holmgren@debian.org>
Description: 
 lsh-client - Secure Shell v2 (SSH2) protocol client
 lsh-doc    - Secure Shell v2 (SSH2) documentation
 lsh-server - Secure Shell v2 (SSH2) protocol server
 lsh-utils  - Secure Shell v2 (SSH2) protocol utilities
Closes: 692831 741771
Changes: 
 lsh-utils (2.1-2) unstable; urgency=low
 .
   * new-readline-completion-function-typedef.patch: switch to new-style
     readline typedef for lsftp_rl_completion pointer cast (Closes:
     #741771).
   * Dutch Debconf translation update from Vincent Zweije and the
     debian-l10n-dutch team (Closes: #692831).
   * Override Lintian error concerning non-free IETF document
     doc/srp-spec.nroff. See debian/copyright for details.
   * rl_completion-segfault.patch (new): Avoid crashing when tab-completing
     an empty command line in lsftp.
   * lsh-doc: Drop dependency on dpkg (>= 1.15.4) | install-info (change in
     policy ยง 12.2).
   * With the above, raise Standards-Version to 3.9.5.
Checksums-Sha1: 
 a6ca24662aaa5daec528572aa5d80a61cbf6804e 2122 lsh-utils_2.1-2.dsc
 846942e5c882e9fc1edcca1ff449a192368c48a5 34740 lsh-utils_2.1-2.debian.tar.xz
 8d33497a7310db936027186ee4489d1173275e1e 251336 lsh-utils_2.1-2_amd64.deb
 c1ece43e4983ab3faa2e0d7aa606c022ef670a81 218276 lsh-server_2.1-2_amd64.deb
 79f6ab4bcda723e2146c133761ea5dbe6ba7a33f 249706 lsh-client_2.1-2_amd64.deb
 57efb71fe4c3b6587a4e8121d051dba32b3084bc 198262 lsh-doc_2.1-2_all.deb
Checksums-Sha256: 
 ee40dfaf64555838944a28da09c18e8d601b1c65c841f2ab85d8cb12bc1bdc1f 2122 lsh-utils_2.1-2.dsc
 2e84266be5c8863d03f65c7c6229b679bdbd05a9885e6adb0aaff115568acf07 34740 lsh-utils_2.1-2.debian.tar.xz
 d8d07740a25246bfc4b86821c436027ec14f595f84c238768f8f12d3c2664f07 251336 lsh-utils_2.1-2_amd64.deb
 d1224aad6a84dcf61442ebbb532a9dd9e1405badc5028bea765b3f10b9916a3c 218276 lsh-server_2.1-2_amd64.deb
 cf6047815f305b533ddbedcfe863c53c44f1a79f075a72c0583794120e296924 249706 lsh-client_2.1-2_amd64.deb
 df589b08b3919c8e3f8b4cfec8a6d8839f016978209a98a9afbf873ebdda758e 198262 lsh-doc_2.1-2_all.deb
Files: 
 5b4201aaa0cb30aff6f5f33c97973431 2122 net extra lsh-utils_2.1-2.dsc
 e2e68bbacffb9b9b95848cdcd667d28e 34740 net extra lsh-utils_2.1-2.debian.tar.xz
 2dad177f58e517de058fe17c801c02bc 251336 net extra lsh-utils_2.1-2_amd64.deb
 5eff68049d8f3ac66857e49a038c254a 218276 net extra lsh-server_2.1-2_amd64.deb
 e26742c1269c27c6d59b5f523b998e85 249706 net extra lsh-client_2.1-2_amd64.deb
 5f09340bbe3fb6835cb0b2f4f935235d 198262 doc extra lsh-doc_2.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTOyOHAAoJENTyGb/smYSJzVMP/0DhMrEi0S1UPDlR8z5TAy3q
pOcuAKC604NT98msvUq4U46ecduYTXaGOhMzvGZadamtAtiaFyKBjgSa7+ao7rhk
tSaXzFfBgyWm7xEaUoPcYhHWBc9GXiMrAAfrIhkXaYhCcDGqrmsn1ndteop3NTYy
6FhICKKXDjvnmIqk+LG7cvyxble5BsoCJ9L0FVsOQ5Z1jNlsqfyXHagR2Xi4AEsZ
VnGmnSKdMZCWMvV+JdBAArDXaV4+E3bbjKuWhO+mE62reGrawi4qT+OMcmhdEXPE
YAFQPW6TcJty+lUkY6ygM7A6ZKCOYLcjqc+Fh2Pdc/ibEgdHKd0HG6rDEpjyCvp2
l10c1NS1p8nj5v/deDHihxm9IEBRw8v9w6cZEgw7Ail/TmY6Tr0EnfOa8NPmVyMk
T93Ur2C3dQXcqzSwwUGrhdUlCURVoKKoj0U9D/1afC2t566Xlbp1xkBujwWk9TNm
x2jp1mYaLZ+zrUBeCNBi2PFTHbr/WFOynFmTSWJDrYL/kD0grusTdqlZDSq9Svj8
eqV9jWlrq/2wJDgCOV7b7qmu/8TTtNiLsvBGhljHb6h7sV3YvfyKJW1Rr7kZ15xf
6+PgkRCGGTNk+uROFH9i8bDegweSQZD0X4fq90YUB6+wm1la07tv5bom6rQj08he
udPJIV+UsdxnDAUZ6NWa
=Zu2Y
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:56:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.